/* Footer Wrapper */
.custom-footer {
background-color: #252c31;
color: #fff;
padding-top: 40px;
}
/* Grid Layout */
.footer-container {
display: grid;
grid-template-columns: repeat(auto-fit, minmax(220px, 1fr));
gap: 30px;
}
/* Column Titles */
.footer-column h4 {
font-size: 16px;
margin-bottom: 15px;
font-weight: bold;
}
/* Links */
.footer-column ul {
list-style: none;
padding: 0;
margin: 0;
}
.footer-column ul li {
margin: 8px 0;
}
.footer-column ul li a {
color: #ccc;
text-decoration: none;
font-size: 14px;
}
.footer-column ul li a:hover {
color: #fff;
}
/* Email Signup */
.footer-email {
display: flex;
margin-top: 10px;
}
.footer-email input {
flex: 1;
padding: 8px;
border: none;
border-radius: 5px 0 0 5px;
}
.footer-email .footer_subbtn {
padding: 8px 15px;
border: 1px solid #fff;
background: #252c31;
color: #fff;
border-radius: 0 5px 5px 0;
cursor: pointer;
}
.footer-email .footer_subbtn:hover {
background: #161a1d;
}
/* App Buttons */
.footer-apps img {
height: 40px;
margin-right: 10px;
margin-top: 10px;
}
/* Social Icons */
.footer-social {
display: flex;
gap: 10px;
margin-top: 10px;
}
.footer-social a {
display: flex;
justify-content: center;
align-items: center;
width: 38px;
height: 38px;
background: #3b3b3b;
border-radius: 50%;
color: #fff;
text-decoration: none;
font-size: 25px;
}
.footer-social a:hover {
background: #555;
}
/* Bottom Bar */
.footer-bottom {
margin-top: 30px;
padding-top: 15px;
padding-bottom: 15px;
font-size: 13px;
background: #000;
}
.footer-bottom a {
color: #aaa;
text-decoration: none;
}
.footer-bottom a:hover {
color: #fff;
}
.app-buttons {
display: flex;
flex-wrap: wrap;
gap: 15px;
margin-top: 10px;
}
.app-btn {
display: flex;
align-items: center;
background-color: #000;
color: #fff;
border-radius: 8px;
padding: 8px 8px;
text-decoration: none;
gap: 10px;
width: 160px;
}
.app-btn:hover {
background-color: #333;
}
.app-btn small {
display: block;
font-size: 11px;
line-height: 1;
color: #ccc;
}
.app-btn span {
font-size: 14px;
line-height: 1.2;
font-weight: 400;
color: #fff;
}
.feedbckbtn {
align-items: center;
border-radius: 7px;
border-style: solid;
border-width: 2px;
box-sizing: border-box;
display: inline-flex;
font-family: inherit;
height: 40px;
justify-content: center;
min-width: 104px;
-webkit-text-decoration: none;
text-decoration: none;
background: transparent;
border: 2px solid #fff;
color: #fff;
padding: 0px 10px;
}
.feedbckbtn:hover {
color: #000;
background: #fff;
}
.feedbck {
margin-top: 18px;
}
.botfooter {
display: flex;
align-items: center;
justify-content: space-between;
}
.address_cpyrits {
margin: 0px;
}
.payment-icons {
margin-top: 18px;
}
/* Responsive */
@media (max-width: 600px) {
.footer-email {
flex-direction: column;
}
.footer-email input,
.footer-email button {
border-radius: 3px;
margin-bottom: 10px;
}
.footer-apps img {
margin: 5px 0;
}
.botfooter {
flex-direction: column;
}
.fot_bot_logo {
margin-top: 15px;
}
}